@tailwind base;
@tailwind components;
@tailwind utilities;

/* @import url('https://fonts.googleapis.com/css2?family=Koulen&display=swap'); */

@font-face {
    font-family: "Koulen";
    src: url("../fonts/Koulen-Regular.ttf");
}

@font-face {
  font-family: "Anton";
  src: url("../fonts/Anton-Regular.ttf");
}